Siemens A5E32910657

Artikelnummer:12.157.298B
Hersteller:Siemens
Hersteller-Nr:A5E32910657
Typbezeichnung:A5E32910657
EAN:-
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
197,05 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Suchen Sie ein passendes Bauteil für Ihre Hausinstallation oder Anlage? Der Artikel A5E32910657 der bewährten Marke Siemens ist präzise auf die Anforderungen im Segment Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung zugeschnitten. Kit Cpl,DN100,DIN11864-1,GS,EPDM Seal.

Detaillierte Produktinformationen:
Kit, Einschweisstutzen Rohrverschraubung DN100 DIN11864-1 GS Form A, EPDM-Dichtung Class II
Verifizieren Sie Ihr benötigtes Produkt ganz einfach über die EAN des jeweiligen Herstellers. LuConDa ist Ihr verlässlicher Partner für die schnelle und sichere Beschaffung.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s
Information- and Downloadcenter (Kataloge, Broschüren,…) 8; Anzahl der Ports abhängig von der Konfiguration
Anzahl der elektrischen Ports / maximal 8
Anzahl der elektrischen Anschlüsse - für Bedienkonsole 1
Ausführung des elektrischen Anschlusses - für Bedienkonsole RS232
Ausführung des elektrischen Anschlusses - für Meldekontakt 3-poliger Klemmenblock, verschraubbar
Ausführung des elektrischen Anschlusses - für Spannungsversorgung 5-poliger Klemmenblock, verschraubbar
Ausführung des Relais Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Alarme Nein
Art des Relaisausgangs Wechsler Ja Ja
Verschmutzungsgrad 2 A Ja Ja
Versorgungsspannung / 1 / Nennwert 24 V
Versorgungsspannung / 1 / Nennwert - Versorgungsspannung / 1 / Bemessungswert 9 ... 32 V
Anzahl der Wechsler für Hilfskontakte DC 20 000
Produkterweiterung optional Leuchtmittel 0,4 A 1000000000000
N-pol Schutz nachrüstbar 9 W
Schutzart IP -20 ... +60 °C
Schutzart IP - Anmerkung Optional Temperaturbereich -40 °C ... +85 °C
Betriebsbedingung / lüfterloser Betrieb Ja
Schutzart IP IP40 U
Bauform kompakt 4,3 kg
Breite 56,5 mm
Höhe 134,5 mm
Schalthäufigkeit maximal 95,3 mm
Höhe 1 kg
Breite optional
Eignungsnachweis Aluminium-Guß-Gehäuse 4AB10
https://www.siemens.de/industrial-controls/catalogs Ja
https://support.automation.siemens.com/WW/view/de/8MF1096-2UD30-0A/all 16 Kibyte
https://support.industry.siemens.com/cs/ww/de/ps/3SU1900-0AD81-0AF0 128 Kibyte
Anzahl der Steckplätze 4 µs
Breite 7,6 Gbit/s
Höhe 4
Nettogewicht Ja
Nettogewicht - Switching-Methode Store & Forward Ja
Produktfunktion - CLI Ja
Produktfunktion - Web-based Management Ja
Produktfunktion - MIB-Unterstützung Ja
Produktfunktion - RMON Ja
Produktfunktion - Switch-managed Ja
Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) Ja
Protokoll / wird unterstützt - HTTP Ja
https://www.siemens.com/cax Ja
Protokoll / wird unterstützt - TFTP Ja
einstellbarer Ansprechwert Strom / des Ja
einstellbarer Ansprechwert Strom / Ir max. Ja
einstellbarer Ansprechwert Zeit / tr min. Nein
Protokoll / wird unterstützt - SNMP v2c Ja
Protokoll / wird unterstützt - SNMP v3 Ja
Anzahl der Gruppen / bei IGMP Ja Nein
Anzahl der Gruppen / bei IGMP 256
Anzahl der Gruppen / bei IGMP - zur MIB-Unterstützung / durch BRIDGE-MIB RFC4188
Anzahl der Gruppen / bei IGMP - zur MIB-Unterstützung / durch IF-MIB RFC2863
Anzahl der Gruppen / bei IGMP - zur MIB-Unterstützung / durch RMON-MIB RFC2819
Anzahl der Gruppen / bei IGMP - zur MIB-Unterstützung / durch RSTP-MIB RFC4318
Betriebsstrom der Hilfskontakte bei AC-15 RFC1907 0,03 s
Anzahl der Gruppen / bei IGMP - 907 RFC2578
Anzahl der Gruppen / bei IGMP - zur MIB-Unterstützung / durch SNMPv2-TC RFC2579
Kunden kauften auch
7ME3220-4KB24-1PB1

Siemens 7ME3220-4KB24-1PB1

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
12.392,10 €
12.392,10 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
931223.002.1.76

Rzb 931223.002.1.76

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
316,46 €
316,46 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
1MD5208-1BD60-4AA1-ZA15K30W72Y82

Siemens 1MD5208-1BD60-4AA1-ZA15K30W72Y82

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
26.937,57 €
26.937,57 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
3WL1232-3NG36-5FA4-ZF02F05R21

Siemens 3WL1232-3NG36-5FA4-ZF02F05R21

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
26.121,91 €
26.121,91 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
7MF8123-4CA74-1AC6-ZC11N06Y01

Siemens 7MF8123-4CA74-1AC6-ZC11N06Y01

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
2.010,67 €
2.010,67 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
LC 1702 261

Jung LC 1702 261 LC1702261

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
102,86 €
102,86 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 03.11.2026 um: 03:29:48